import {isAuthenticated} from "./cookiehelper.js";

function checkUser(params) {
  if (isAuthenticated()) {
    window.location = "./authentication";
  } else {
    window.location = "./login";
  }
}

checkUser();
